Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 01:43:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello,

A couple of days back, I wanted to place an order online, my account is logged in using the email address - [email-masked] and when I reached the payment step, I paid it and the amount was deducted from my account, however, the order number was not issued and said “API Client Issue”. The amount has been deducted from my account and I have no order number. The amount was BHD 28.100. 

The bank has informed that the amount has went through from their end, and landmark group will have to make a refund as this was an issue with the Application not being able to issue the order number. 

Would appreciate it if you could please refund the amount so I can continue to purchase using the app, 

Your expedited response is appreciated.

Thank you,

Regards,
Jumana Bhagat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942672